@font-face {font-family: 'VialogLT-Regular';src: url('../fonts/VialogLT/33F047_0_0.eot');src: url('../fonts/VialogLT/33F047_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/VialogLT/33F047_0_0.woff2') format('woff2'),url('../fonts/VialogLT/33F047_0_0.woff') format('woff'),url('../fonts/VialogLT/33F047_0_0.ttf') format('truetype');}


@font-face {font-family: 'VialogLT-Bold';src: url('../fonts/VialogLT/33F047_1_0.eot');src: url('../fonts/VialogLT/33F047_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/VialogLT/33F047_1_0.woff2') format('woff2'),url('../fonts/VialogLT/33F047_1_0.woff') format('woff'),url('33F047_1_0.ttf') format('truetype');}

/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/OpenSans/OpenSans-Regular.ttf);
}


